Boost.Sort

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
double.cpp File Reference
`#include <boost/sort/spreadsort/spreadsort.hpp>`
`#include <time.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <algorithm>`
`#include <vector>`
`#include <string>`
`#include <fstream>`
`#include <iostream>`

## Macros
#define | DATA_TYPE double
#define | CAST_TYPE boost::int64_t

## Functions
int | main (int argc, const char **argv)

## Macro Definition Documentation

#define CAST_TYPE boost::int64_t

#define DATA_TYPE double

## Function Documentation

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |